html {
  border-style: hidden groove hidden ridge;
  border-width: 0 17vw;
  border-color: #28292d;
  min-height: 100%;
}

body {
  padding: 4vh 5vw 0;
  background-color: #2f3136;
  color: #717681;
  font-family: "Gidole";
  text-rendering: optimizeLegibility;
  font-kerning:normal;
}

.wrapper {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between;
}

.header {
  padding-top: 10vmin;
  color: #4a4a4b;
  font-size: 22vmin;
  font-family: "Gidole", monospace;
  text-align: center;
  position: relative;
}

.nav {
  position: relative;
  text-align: center;
  padding-top: 5.5vmin;
  font-size: 4.6vmin;
}

.content {
  hyphens: auto;
  text-indent: 3.9vmin;
  position: relative;
  font-size: 3.25vmin;
  line-height: 5vmin;
}

.footer {
  font-size: 2.1vmin;
  position: relative;
  text-align: center;
}

a {
  text-decoration: none;
}

p {
  position: relative;
}

h2 {
  padding-bottom: 4vmin;
  text-indent: 0vmin;
  text-align: center;
}

h4 {
  text-indent: 0vmin;
  text-align: center;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  padding: 3vmin 0vmin;
}

ul {
  padding: 1.5vmin 0vmin;
}

/* Link stuff. */

.header a:link {
  color: #4a4a4b;
}

.header a:visited {
  color: #4a4a4b;
}

.header a:hover {
  color: #91939b;
}

.header a:active {
  color: #969696
}

.nav a:link {
  color: #545760;
}

.nav a:visited {
  color: #545760;
}

.nav a:hover {
  color: #91939b;
}

.nav a:active {
  color: #969696
}

a:link {
  color: #58628d;
}

a:visited {
  color: #58628d;
}

a:hover {
  color: #91939b;
}

a:active {
  color: #969696;
}

#nan {
  width:14vmin;
  height:4.93181818182vmin;
  background-image: url("siteimages/nanempirebuttonbg.jpg");
  background-size: cover;
  color: #d1b664;
  text-shadow: -0.5vmin 0 black, 0 0.5vmin black, 0.5vmin 0 black, 0 -0.5vmin black;
  font-family: "Lucida Console", Monaco, monospace;
  font-size: 1.34vmin;
}

/* Particular places. */

/* Fonts. */

@font-face {
    font-family: 'Gidole';
    src: url('gidole.woff2') format('woff2'), url('fonts/gidole-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}